package com.rjconsultores.ventaboletos.web.utilerias.menu.item.expressos;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuExpressos extends DefaultItemMenuSistema {
	
	public MenuExpressos() {
		super("indexController.mnExpressos.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.EXPRESOS";
	}
}
